extends ../components/layout/layout.pug
include ../components/blocks/diagnosis/diagnosis.pug
include ../components/blocks/data-table/data-table.pug


block vars
    - var htmlclasses = ""

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .report-detail
        .report-detail__header.section.section_default
            .section__content
                h1.section__title Отчёт Mercedes-Benz E-klasse IV
                .report-detail__info
                    .report-detail__date 13 июля 2017
                    .report-detail__expert Бокарев Денис

        .report-detail__gallery
            +swiper("swiper_h swiper_gallery","","","pagination","gallery","")
                +swiper-slide('', 'http://demo.os-cars.ru/static/lk/reports/IMG_1836.JPG')
                +swiper-slide('', 'http://demo.os-cars.ru/static/lk/reports/IMG_1840.JPG')
                +swiper-slide('', 'http://demo.os-cars.ru/static/lk/reports/IMG_1847.JPG')
            script.
                $(document).ready(function () {
                    swiperGallery = new Swiper('.report-detail__gallery .swiper__container', {
                        slidesPerView: 'auto',
                        pagination: '.report-detail__gallery .swiper__pagination',
                        nextButton: '.report-detail__gallery .swiper__button_next',
                        prevButton: '.report-detail__gallery .swiper__button_prev',
                        paginationClickable: true,
                        centeredSlides: true
                    });
                });

        .report-detail__intro.section.section_default
            .section__content

                .section__header
                    h2 Общая информация
                .section__body
                    .data-table.data-table_default
                        +data-table(carInfo)
                .section__body
                    .box.box_default
                        .box__header
                            h3 Стоимость
                        .box__body
                            .data-table.data-table_price
                                +data-table(carPrice)
                .section__body
                    .box.box_default
                        .box__header
                            h3 Объявления
                        .box__body
                            p ссылка на объяву




        .report-detail__intro.section.section_default
            .section__content
                .section__header
                    h2 Юридическая проверка
                .section__body
                    .gallery.gallery_default
                        .gallery__item
                            img(src="http://demo.os-cars.ru/static/lk/reports/FlmiWou4HZg.jpg")
                        .gallery__item
                            img(src="http://demo.os-cars.ru/static/lk/reports/hFgNOjxVyII.jpg")
                .section__footer
                    .box.box_default
                        .box__header
                            h4 Комментарий
                        .box__body
                            .comment.comment_default
                                .comment__content Общий комментарий по данному этапу отчёта Сиденье переднего пассажира, состояние обивки и поддержки: присутствуют механические повреждения Сиденье переднего пассажира, состояние обивки и поддержки: присутствуют механические повреждения

        .report-detail__body.section.section_default
            .section__content
                .section__header
                    h2 Кузов
                .section__body
                    .report-detail__scheme
                        img(src="https://yastatic.net/autoru-frontend-poffer/_/YomtX7pajNIkOUdJWDhd7yLLmJ0.png")
                .section__body
                    .gallery.gallery_default
                        .gallery__item
                            img(src="https://avatars.mds.yandex.net/get-autoru-all/198482/05aeef857b2af43721a328ee3ed7aa49/1200x900")
                        .gallery__item
                            img(src="https://avatars.mds.yandex.net/get-autoru-all/198482/05aeef857b2af43721a328ee3ed7aa49/1200x900")
                        .gallery__item
                            img(src="https://avatars.mds.yandex.net/get-autoru-all/198482/05aeef857b2af43721a328ee3ed7aa49/1200x900")
                        .gallery__item
                            img(src="https://avatars.mds.yandex.net/get-autoru-all/198482/05aeef857b2af43721a328ee3ed7aa49/1200x900")
                        .gallery__item
                            img(src="https://avatars.mds.yandex.net/get-autoru-all/198482/05aeef857b2af43721a328ee3ed7aa49/1200x900")
                        .gallery__item
                            img(src="https://avatars.mds.yandex.net/get-autoru-all/198482/05aeef857b2af43721a328ee3ed7aa49/1200x900")
                        .gallery__item
                            img(src="https://avatars.mds.yandex.net/get-autoru-all/198482/05aeef857b2af43721a328ee3ed7aa49/1200x900")
                        .gallery__item
                            img(src="https://avatars.mds.yandex.net/get-autoru-all/198482/05aeef857b2af43721a328ee3ed7aa49/1200x900")
                .section__footer
                    .box.box_default
                        .box__header
                            h4 Комментарий
                        .box__body
                            .comment.comment_default
                                .comment__content Общий комментарий по данному этапу отчёта Сиденье переднего пассажира, состояние обивки и поддержки: присутствуют механические повреждения Сиденье переднего пассажира, состояние обивки и поддержки: присутствуют механические повреждения

        .report-detail__tech.section.section_default
            .section__content
                .section__header
                    h2 Двигатель и трансмиссия
                .section__body
                    +diagnosis(diagnosis5)
                .section__body
                    .gallery.gallery_default
                        .gallery__item
                            img(src="http://demo.os-cars.ru/static/lk/reports/tech/IMG_1855.JPG")
                        .gallery__item
                            img(src="http://demo.os-cars.ru/static/lk/reports/tech/IMG_1859.JPG")
                        .gallery__item
                            img(src="http://demo.os-cars.ru/static/lk/reports/tech/IMG_1865.JPG")

                .section__footer
                    .box.box_default
                        .box__header
                            h4 Комментарий
                        .box__body
                            .comment.comment_default
                                .comment__content Общий комментарий по данному этапу отчёта Сиденье переднего пассажира, состояние обивки и поддержки: присутствуют механические повреждения Сиденье переднего пассажира, состояние обивки и поддержки: присутствуют механические повреждения

        .report-detail__intro.section.section_default
            .section__content
                .section__header
                    h2 Рулевое управление, подвеска и тормозная система
                .section__body
                    +diagnosisRange(diagnosisRange)
                    +diagnosis(diagnosis6)
                .section__body
                    .gallery.gallery_default
                        .gallery__item
                            img(src="http://demo.os-cars.ru/static/lk/reports/tech/IMG_1854.JPG")
                        .gallery__item
                            img(src="http://demo.os-cars.ru/static/lk/reports/tech/IMG_1821.JPG")

                .section__footer
                    .box.box_default
                        .box__header
                            h4 Комментарий
                        .box__body
                            .comment.comment_default
                                .comment__content Общий комментарий по данному этапу отчёта Сиденье переднего пассажира, состояние обивки и поддержки: присутствуют механические повреждения Сиденье переднего пассажира, состояние обивки и поддержки: присутствуют механические повреждения

        //.report-detail__intro.section.section_default
            .section__content
                .section__header
                    h2 Компьютерная диагностика
                .section__body
                    +diagnosis(diagnosis)


